> ## Documentation Index
> Fetch the complete documentation index at: https://dexbuilder.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 按表 ID 查询风险限额表

> 根据 table_id 查询风险限额表

根据 table\_id 查询对应风险限额表。


## OpenAPI

````yaml openapi/perpdex.yaml GET /dex_futures/{settle}/risk_limit_table
openapi: 3.0.3
info:
  title: DexBuilder PerpDEX API
  version: 1.0.0
  description: DexBuilder PerpDEX REST API。
servers:
  - url: https://api.dexbuilder.com/api/v1
    description: DexBuilder PerpDEX REST API
security:
  - DexBuilderKey: []
    DexBuilderTimestamp: []
    DexBuilderSignature: []
tags:
  - name: 行情
    description: 永续合约公开行情与市场数据
  - name: 风险数据
    description: 风险限额与市场强平数据
  - name: 账户
    description: 账户与费率
  - name: 持仓
    description: 持仓查询与管理
  - name: 订单
    description: 订单、成交与批量交易
paths:
  /dex_futures/{settle}/risk_limit_table:
    get:
      tags:
        - 风险数据
      summary: 按表 ID 查询风险限额表
      description: 根据 table_id 查询对应风险限额表。
      operationId: getPerpRiskLimitTable
      parameters:
        - $ref: '#/components/parameters/Settle'
        - name: table_id
          in: query
          required: true
          description: 风险限额表 ID
          schema:
            type: string
      responses:
        '200':
          description: 查询成功
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/RiskLimitTier'
      security: []
components:
  parameters:
    Settle:
      name: settle
      in: path
      required: true
      description: 结算币种
      schema:
        type: string
        enum:
          - usdt
      example: usdt
  schemas:
    RiskLimitTier:
      type: object
      properties:
        tier:
          type: integer
          description: 档位
        risk_limit:
          type: string
          description: 风险限额
        initial_rate:
          type: string
          description: 初始保证金率
        maintenance_rate:
          type: string
          description: 维持保证金率
        leverage_max:
          type: string
          description: 最大杠杆
        contract:
          type: string
          description: 合约
        deduction:
          type: string
          description: 维持保证金速算扣除额
      additionalProperties: true
  securitySchemes:
    DexBuilderKey:
      type: apiKey
      in: header
      name: KEY
      description: DexBuilder API Key
    DexBuilderTimestamp:
      type: apiKey
      in: header
      name: Timestamp
      description: Unix 时间戳（秒），与当前时间差不得超过 60 秒
    DexBuilderSignature:
      type: apiKey
      in: header
      name: SIGN
      description: 使用 API Secret 对签名字符串执行 HMAC-SHA512 后的十六进制签名

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.